@charset "utf-8";
/* CSS Document */

body {
	background-color:#435c66;
	color:#000000;
	font-family:Verdana, Arial, sans-serif;
	margin:auto;
	text-align:center;}
	

#wrapper {
	margin:auto;
	min-width:912px;
	max-width:1032px;
	min-height: 100%;
	height: auto !important;
height: 100%;
margin: 0 auto -4em;
background-color:#FFFFFF;
}
	
#wrapper:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

#wrapper {display: inline-block;}

/* Hides from IE-mac \*/
* html #wrapper {height: 1%;}
#wrapper {display: block;}
/* End hide from IE-mac */


#topcontainer {
width:912px;
margin: 0 auto;
background-color:#373c3e;
border-right: 1px solid #660000; 
border-left: 1px solid #660000;
border-bottom: 2px solid #660000;
z-index:2;

}


#searchblock{
clear:both;
background-color:#FFFFFF;
height:40px;
}



#searchbox {
clear:left;
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
color:#000000;
text-align:right;
padding:10px 5px 5px 0;
margin:0;
}


/* HEADER */

#header {
background-color:#FFFFFF;
background-image:url(/scl/graphics/schpbsecondarybannerindex4b.jpg);
background-repeat:no-repeat;
padding:0px auto 44px auto;
height:110px;
width:912px;
}



#uganame{
font-family:"Times New Roman", Times, serif;
font-size:32px;
color:#373c3f;
text-decoration:none;
padding:7px 0 0 15px;
margin:0;
}

#uganame a {
font-family:"Times New Roman", Times, serif;
color:#373c3f;
text-decoration:none;
}

#uganame a:visited{
color:#373c3f;
text-decoration:none;
}

#uganame a:active {
color:#666666;
text-decoration:none;
}

#uganame a:hover{
color:#666666;
text-decoration:none;
}


#sclname {
clear:right;
font-family:"Times New Roman", Times, serif;
color:#660000;
font-size:44px;
margin:3px 0 0 70px;
}

#sclname a {
clear:right;
color:#660000;
text-decoration:none;
}

#sclname a:visited{
color:#660000;
text-decoration:none;
}

#sclname a:active {
color:#666666;
text-decoration:none;
}

#sclname a:hover{
color:#666666;
text-decoration:none;
}


.annotation{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#666;
text-align:left;
padding:20px 0 0 20px;
}
	
.active .annotation{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
text-align:left;
padding:20px 0 0 20px;
}


.linkarrow a{
color:#860000;
padding:3px 5px 0 0;
float:right;
text-decoration:none;
}

.linkarrow a:visited{
color:#860000;
float:right;
text-decoration:none;
}

.linkarrow a:active{
color:#666666;
text-decoration:underline;
}

.linkarrow a:hover{
color:#666666;
text-decoration:underline;
}

.more {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#666;
text-align:left;
padding:20px 0 0 20px;
border-bottom:none;
}

.more a {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#860000;
text-align:left;
text-decoration:none;
border-bottom:none;
}

.more a:visited {
text-decoration:none;
border-bottom:none;

}
.more a:active {
text-decoration:none;
border-bottom:none;

}
.more a:hover {
text-decoration:none;
border-bottom:none;

}

.exhibit_name{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-weight:bold;
color:#666;
text-align:left;
margin:5px 0 0 20px;
}

.active .exhibit_name{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-weight:bold;
color:#860000;
text-align:left;
margin:5px 0 0 20px;
}	
	
/* BODY */

#content {
position:relative;
clear:both;
background-color:#FFFFFF;
min-width:100%;
min-height: 100%;
float: left;
padding:0px 0px 0px 0px;
margin:3px 0 0 0;

}


/*#container {
	clear:both;
	margin-top:40px;
	margin-bottom:10px;
	background-color:#ffffff;
	min-height:100%;
	width:760px;
		} */

#deptcontainer {
clear:both;
min-height:136px;	
max-width:912px;
margin:0 auto 0 auto;
}

.dept {
float:right;
clear:left;
padding-top:28px;
padding-bottom:28px;
padding-left:45px;
padding-right:5px;
margin:0;
}

/*.deptleft {
float:left;
clear:left;
padding-top:28px;
padding-bottom:28px;
margin:0;
}
*/

.libsheader {
float:left;
clear:left;
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:1.8em;
color:#373c3e;
text-align:left;
margin:46px 0 0 0;
}


#line {
clear:both;
width:100%;
min-width:100%;
margin:0;
height:3px;
border-bottom:1px solid #660000;
}

.sectionheader {
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:1.3em;
color:#373c3e;
text-align:left;
background-color:#FFFFFF;
padding-top:15px;
}


#exhibitssectionheader {
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:1.3em;
color:#373c3e;
text-align:left;
background-color:#FFFFFF;
padding-top:15px;
}


.subscribe {
	font-size:0.8em;
	color:#860000;
}

.subscribe a{
	font-size:0.9em;
	color:#860000;
	text-decoration:none;
	padding-left:5px;
}

.subscribe a:visited{
		color:#860000;
		text-decoration:none;
	padding-left:5px;
}

.subscribe a:active{
	font-size:0.9em;
	color:#860000;
	text-decoration:underline;
	padding-left:5px;
}

.subscribe a:hover{
	font-size:0.9em;
	color:#860000;
	text-decoration:underline;
	padding-left:5px;
}


#right_container {
clear:right;
float: right;
background-color:#FFFFFF;
width: 20%;
min-width:20%;
max-width:20%;
padding:0 0 8px 30px;
margin-right:25px;
font:Arial, Helvetica, sans-serif;
font-size:1em;
color:#000000;
text-align:left;
}	

#right_container ul li{
	list-style:none;
	text-align:left;
	margin-left:-40px;
	padding-bottom:15px;
}

#right_container ul li a{
text-decoration:none;
color:#860000;
}

#right_container ul li a:visited{
text-decoration:none;
color:#860000;
}

#right_container ul li a:active{
text-decoration:underline;
color:#860000;
}

#right_container ul li a:hover{
text-decoration:underline;
color:#860000;
}

#middle_container {
float: right;
background-color:#FFFFFF;
width: 33%;
min-width:33%;
max-width:33%;
padding:0 10px 30px 40px;
margin:0;
border-left:#660000 1px dotted;
border-right:#660000 1px dotted;
font:Arial, Helvetica, sans-serif;
font-size:1em;
color:#000000;
min-height:400px;
}

#middle_container ul li{
list-style:none;
text-align:left;
margin:0 20px 0 -38px;
padding-bottom:8px;
font-size:0.85em;
color:#000000;
}	

#middle_container ul li a{
text-decoration:none;
color:#860000;
}

#middle_container ul li a:visited{
text-decoration:none;
color:#860000;
}

#middle_container ul li a:active{
text-decoration:underline;
color:#860000;
}

#middle_container ul li a:hover{
text-decoration:underline;
color:#860000;
}

#left_container {
float: right;
background-color:#FFFFFF;
width: 30%;
min-width:30%;
max-width:30%;
padding:0 10px 8px 0;
margin:0;
}	

#left_container ul li{
list-style:none;
text-align:left;
margin:0 20px 0 -38px;
padding-bottom:8px;
font-size:0.85em;
color:#000000;
}	

#left_container ul li a{
text-decoration:none;
color:#860000;
font-weight:bold;
}

#left_container ul li a:visited{
text-decoration:none;
color:#860000;
font-weight:bold;
}

#left_container ul li a:active{
text-decoration:underline;
color:#860000;
font-weight:bold;
}

#left_container ul li a:hover{
text-decoration:underline;
color:#860000;
font-weight:bold;
}

.s-lc-ea-h3 {
    display: none;
}

#text {
clear:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
text-align:left;
margin:0;
padding-top:5px;
padding-left:5%;
padding-right:5%;
}

#text a {
font-size:1em;
color:#660000;
text-decoration:underline;
}

#text a:visited {
color:#660000;
text-decoration:underline;
}

#text a:hover {
color:#666666;
text-decoration:underline;
}

#text a:active {
color:#666666;
text-decoration:underline;
}

h1 {
color:#660000;
font-family:"Times New Roman", Times, serif;
font-weight:lighter;
font-size:2em;
padding-bottom:15px;
}


h2 {
font-family:"Times New Roman", Times, serif;
color:#660000; 
font-weight:lighter;
font-size:1.6em;
padding:4px 0px 0px 10px;
}


h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#660000;  
font-size:1em; 
font-weight:bold;
left:40px;
padding:10px 0px 0px 0px;
}

#text h3 a:link {
color: #660000;
text-decoration: underline;
}

#text h3 a:visited {
color: #660000;
text-decoration: underline;
}

#text h3 a:active {
color: #660000;
text-decoration: underline;
}

#text h3 a:hover {
color: #3e3e6a;
text-decoration: underline;
}




#aeoncaption a{
color:#660000;
text-decoration: none;
}

#aeoncaption a:visited{
color:#660000;
text-decoration: none;
}

#aeoncaption a:hover{
color:#666666;
text-decoration:none;
}

#aeoncaption a:active{
color:#666666;
text-decoration: none;
}

#aeon img {
border:none;
margin-right:2px;
float:left;
clear:left;
}

#menu_bottom {
clear:both;
	background-color:#FFFFFF;
	margin:0px auto 0px auto;
	padding:8px 0;
	width:100%;
	overflow:visible;
	border-top:solid 1px #660000;
	
		} 

#menu_bottom ul{
width:100%;
list-style: none;
margin:0; 
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:small;
color:#373C3F;
display:inline;
}

#menu_bottom li {
position:relative;
display:inline;
padding-right:0.6em;
background-color:#FFFFFF;
text-decoration:none;
}

#menu_bottom a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:small;
font-weight:normal;
text-decoration:none;
text-align:left;
display:block;
color:#373C3F;
background-color:#aebcc5;
padding: 3px 3px 3px 5px;
margin:0;
width:100%;
border-top:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
}

#menu_bottom .links a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:small;
font-weight:normal;
text-decoration:none;
text-align:left;
color:#373C3F;
background-color:#FFFFFF;
margin:0;
border-top:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
position:relative;
display:inline;
padding-right:0.6em;
padding-left:0px;
}

#quick1  {
cursor: pointer;
z-index:39;
}

#quicklinks1 {
position:absolute;
top: 100%;
left:0;
width: 15em; /* set width of menu */
margin:0;
padding:0;
z-index:66;
} 

#quicklinks1 a:hover {
color: #FFFFFF;
background: #373C3F;
}


#quick2  {
cursor: pointer;
}

#quicklinks2 {
position:absolute;
top: 100%;
left:0;
width: 15em; /* set width of menu */
margin:0;
padding:0;
z-index:75;
}


#quicklinks2 a:hover {
color: #FFFFFF;
background: #373C3F;
}


#quick3  {
cursor: pointer;
}

#quicklinks3 {
position:absolute;
top: 100%;
left:0;
width: 15em; /* set width of menu */
margin:0;
padding:0;
z-index:77;
}


#quicklinks3 a:hover {
color: #FFFFFF;
background: #373C3F;
}


#quick4  {
cursor: pointer;
}

#quicklinks4 {
position:absolute;
top: 100%;
left:0;
width: 15em; /* set width of menu */
margin:0;
padding:0;
z-index:88;
}


#quicklinks4 a:hover {
color: #FFFFFF;
background: #373C3F;
}


#quick5  {
cursor: pointer;
}

#quicklinks5 {
position:absolute;
top: 100%;
left:0;
width: 15em; /* set width of menu */
margin:0;
padding:0;
z-index:89;
}


#quicklinks5 a:hover {
color: #FFFFFF;
background: #373C3F;
}


#quick6  {
cursor: pointer;
}

#quicklinks6 {
position:absolute;
top: 100%;
left:0;
width: 15em; /* set width of menu */
margin:0;
padding:0;
z-index:90;
}


#quicklinks6 a:hover {
color: #FFFFFF;
background: #373C3F;
}


.footer {
float:left;
clear: both;
width:100%;
font-family:Arial, Helvetica, sans-serif;
color:#666666; 
font-size:11px;
line-height:115%;
}

.leftfooter {
width:33%;
float:left;
text-align:left;
}

.leftfooter ul { 
display: block;
list-style: none;
margin-top: 8px;
margin-bottom: 0px;
}

.leftfooter li {

margin-left:-15px;
}

.leftfooter a:link {

color: #860000;
text-decoration: none;
}

.leftfooter a:visited {

color: #860000;
text-decoration: none;
}

.leftfooter a:active {

color: #860000;
text-decoration: none;
}

.leftfooter a:hover {

color: #3e3e6a;
text-decoration: underline;
}

.midfooter {
position:relative;
width:33%;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
clear:right;
text-align:center;
margin-top:25px;
color:#666666; 
}

.midfooter a:link {
color: #860000;
text-decoration: none;
}

.midfooter a:visited {

color: #860000;
text-decoration: none;
}

.midfooter a:active {

color: #860000;
text-decoration: none;
}

.midfooter a:hover {

color: #3e3e6a;
text-decoration: underline;
}


.rightfooter {
float:right;
clear:right;
width:33%;
}

.ugalogo {
float:right;
clear:right;
border:none;
padding:5px;
}

.ugalogo img{
border:none;
}

.uga {
float:right;
clear:left;
margin-top:25px;
font-family:Arial, Helvetica, sans-serif;
color:#666666; 
font-size:14px;
}

.uga a:link {
color: #860000;
text-decoration: none;
}

.uga a:visited {

color: #860000;
text-decoration: none;
}

.uga a:active {

color: #860000;
text-decoration: none;
}

.uga a:hover {

color: #3e3e6a;
text-decoration: underline;
}

.widget-no-bullets ul {
     list-style-type: none;
}



